Zum Inhalt springen

condenser_api.get_blog_authors ​

Purpose ​

Gibt eine Liste von Autoren zurück, deren Inhalt auf einem bestimmten Blog-Konto gerebloggt wurde. Parameter: account:string

account (string)
"steemit"Abfrage des Kontos mit dem Namen "steemit".
"alice"Abfrage der Konten mit dem Namen alice".

Siehe auch: follow_api.get_blog_authors

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_blog_authors",
    "params": [
      "steemit"
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_blog_authors",
    "params": [
      "alice"
    ],
    "id": 1
  }'

Response ​

RESPONSE
json
[
  {
    "author": "",
    "count": 0
  }
]